<xml>
<qss name="VTPatientImageGroupList_windows">
<os>windows</os>
<inifile>windows/VTPatientImageGroupList.var</inifile>
<qssfile>windows/VTPatientImageGroupList.qss</qssfile>
</qss>
<qss name="VTPatientImageGroupList_osx">
<os>osx</os>
<inifile>osx/VTPatientImageGroupList.var</inifile>
<qssfile>osx/VTPatientImageGroupList.qss</qssfile>
</qss>
</xml>
